package com.sunzee.model.domain;

/**
 * @author whw
 * @time 2019/5/5
 * @Description 检查数据更新实体
 */
public class ApkInfoBean {


    /**
     * apkSize : 212
     * createDate : 1557047448000
     * downloadUrl : http://127.0.0.1:8080/i/upload/file/201905/timg_ba821b0e-7c32-4ccb-9694-71d5b676212f.apk
     * id : 1
     * isForce : false
     * modifyDate : 1557047448000
     * version : 2
     * versionInfo : sadf
     * versionName : 1.0.1
     */

    private int apkSize;
    private long createDate;
    private String downloadUrl;
    private int id;
    private boolean isForce;
    private long modifyDate;
    private int version;
    private String versionInfo;
    private String versionName;

    public int getApkSize() {
        return apkSize;
    }

    public void setApkSize(int apkSize) {
        this.apkSize = apkSize;
    }

    public long getCreateDate() {
        return createDate;
    }

    public void setCreateDate(long createDate) {
        this.createDate = createDate;
    }

    public String getDownloadUrl() {
        return downloadUrl;
    }

    public void setDownloadUrl(String downloadUrl) {
        this.downloadUrl = downloadUrl;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public boolean isIsForce() {
        return isForce;
    }

    public void setIsForce(boolean isForce) {
        this.isForce = isForce;
    }

    public long getModifyDate() {
        return modifyDate;
    }

    public void setModifyDate(long modifyDate) {
        this.modifyDate = modifyDate;
    }

    public int getVersion() {
        return version;
    }

    public void setVersion(int version) {
        this.version = version;
    }

    public String getVersionInfo() {
        return versionInfo;
    }

    public void setVersionInfo(String versionInfo) {
        this.versionInfo = versionInfo;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }
}
